.large-3.medium-4.small-12.columns.cust-pad:last-child {
  float: left !important;
}
@media only screen and (min-width: 641px) and (max-width:1100px) {
	.client-logos ul li {

  width: 20%;
}
}
@media only screen and (max-width: 1024px) {
.top-arrow {
  bottom: 6px;
  float: none;
  position: fixed;
  right: 10px;
}
}

@media only screen and (min-width: 768px) and (max-width:1024px) {
	
	h1 { font-size:60px; line-height:55px;}
	h1 span { font-size:30px;}
	.client-logos ul li {padding: 4% 1.8%;}
	.foot-left ul li a { font-size:16px;}
	.foot-contact-rht { padding-left: 0px;}
	.foot-contact h3 { font-size:22px;}
	.foot-contact i { margin-bottom:20px;}
	.left-marg { margin-left:0px;}
	.eml { clear:both;}
	.eml p { word-break:break-all;}
	.eml i { float:left;}
	
	
	
}
@media only screen and (max-width: 880px) {
	.top-bar { background:none; border-radius:10px;}
	.top-bar.expanded .title-area { background:none;}
	.box-txt h3 {
  font-size: 15px;
}
}
@media only screen and (max-width: 768px) {
	.top-bar-section ul {
 
  margin-top: 0px !important;
}
	.topsec .social {
  width: 160px  !important; 
}
.eml a {
font-size: 12px !important;
}
 .eml i {
float: left;
margin-right: 10px;
}
	.topsec .large-9.medium-9.small-12.columns {
    margin-top: -50px;
    padding: 0;
    width: 100%;
}
.top-bar .parent-link.show-for-small {
  display: block !important;
}

.topsec .large-3.medium-3.small-12.columns {
  z-index: 1;
}

  .bnr-frm h2 {

  line-height: 30px;

}
.navsec { width:100%;}
 .top-bar.expanded {
  overflow:visible;
 }
 
 .top-bar-section ul {
  position:absolute;
  left:0;
  right:0;
  z-index:100;
  width:100%;
 }
 .top-bar {margin-top: 0px;}
 .top-bar.expanded .title-area {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
 .top-bar-section ul {
  background: #c81b21 none repeat scroll 0 0;
  margin-top: 18px;
}

}
@media only screen and (min-width: 641px) and (max-width:767px) {
	
	.bnr-frm h2 { font-size:28px;}
	.bt-submit { font-size:19px;}
	.navsec { width:100%;}
	.top-bar.expanded {
		overflow:visible;
	}
	
	.top-bar-section ul {
		position:absolute;
		left:0;
		right:0;
		z-index:100;
		width:100%;
	}
	.top-bar {margin-top: 0px;}
	.top-bar.expanded .title-area {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
	.top-bar-section ul {background: #c81b21 none repeat scroll 0 0; margin-top:3px;}
	h1 { font-size:50px; line-height:40px;}
	h1 span { font-size:24px;}
	.banner-txt { padding: 34% 0px 20% 0px; }
	.client-logos ul li {padding: 6% 0.3%;}
	.foot-left ul li a { font-size:16px;}
	.foot-contact-rht { padding-left: 0px;}
	.foot-contact h3 { font-size:22px;}
	.foot-contact i { margin-bottom:20px;}
	.left-marg { margin-left:0px;}
	.eml { clear:both;}
	.eml p { word-break:break-all;}
	.eml i { float:left;}
	.hrs p { font-size:14px;}
	
}

@media only screen and (min-width: 320px) and (max-width:640px) {
	.topsec .callsec{
		padding-left: 20px ;
		padding-right: 20px;
	}
	#html5-next, #html5-prev {
  display: none !important;
}
#gridgallery-html5-lightbox .html5-prev-touch , #gridgallery-html5-lightbox .html5-next-touch{display:none !important;}
	.slick-dots li button::before {
  line-height: 14px !important;
}
	.logo { text-align:center; margin-bottom:20px;}
	
	.callsec { float:none; position:relative; z-index:2; padding-bottom: 10px; width:100%; margin:0 auto;}
	.social { display:none;} 
	.call { float:left; margin:0 auto;}
	.navsec { width:100%; margin-top: -45px; z-index: 0;}
	.top-bar.expanded {
		overflow:visible;
	}
	
	.top-bar-section ul {
		position:absolute;
		left:0;
		right:0;
		z-index:100;
		width:100%;
	}
	.top-bar {margin-top: 0px;}
	.top-bar.expanded .title-area {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
	.top-bar-section ul {background: #c81b21 none repeat scroll 0 0; margin-top:3px;}
	.abt-img { margin-bottom:20px;}
	h1 { font-size:42px; line-height:36px;}
	h1 span { font-size:20px; line-height:32px;}
	h2 { line-height:40px;}
	h2 span { line-height:38px;}
	.client-logos ul li {
	  width: 33%;
  border: 0 none;
  padding: 4% 7%;
}
	.client-logos ul li:last-child { border:0px;}
	.foot-contact-rht { padding:0px;}
	.foot-left { text-align:center;}
	.foot-social { float:none; margin:0 auto;}
	.copy-sec { text-align:center;}
	.top-arrow { float:none;}
	.slick-dots { margin:0px;}
	.content-sec {padding: 30px 0px 30px 0px;}
	.topsec .large-9.medium-9.small-12.columns {
  margin-top: 0;
  padding: 0;
  width: 100%;
}
	
}
@media only screen and (max-width:480px) {
.client-logos ul li {
  border: 0 none;
  padding: 4% 6%;
  width: 100%;
}
.client-sec h2 {
  text-align: center;
}
.cust-pad {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
}
@media only screen and (max-width:479px) {
body .slick-next {
  right: 3% !important;
}

body .slick-prev {
  left: 3% !important;
}
}
@media only screen and (max-width:420px) {
	
	.foot-contact p { font-size:13px;}
	.foot-contact a { font-size:14px;}
	.eml a { font-size:13px !important;}
	.eml i { margin-right:13px;}
}
